File baselibs.conf of Package python-base.import4508

python
  requires "python-base-<targettype> = <version>"
python-base
libpython2_7-1_0
openSUSE Build Service is sponsored by